p{
	color: yellow;
}

*{
	font-family: "verdana" , sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#tff{
	text-transform: uppercase;
}

.languages{
	background-color: #aed19d;
}

li[class="tools"]{
	border-style: solid;
	border-width: 2px;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style: none;
}

#img img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

h4 ~ p{
	text-align: center;
	color: black;
}

section > ul > li {
	letter-spacing: 5px;
}

